/*MDM*/
.arrwLeft { background:url(/DesktopModules/SocialMediaTabs/Images/arrw.png) 0px 0 no-repeat; height:20px; }
.arrwRight { background:url(/DesktopModules/SocialMediaTabs/Images/arrw.png) 0px 0 no-repeat; height:20px; margin-left:130px; }

.RadTabStrip_MDMSocialMedia .rtsLI, 
.RadTabStrip_MDMSocialMedia .rtsLink { height:40px; text-align:left; color:#E6E3D7; line-height:40px; font-size:12px; width:140px; text-transform: uppercase; }

.RadTabStrip_MDMSocialMedia .rtsLast { background: url(/DesktopModules/SocialMediaTabs/Images/greyhead_sep.gif) no-repeat scroll 0 2px transparent; }

.RadTabStripTop_MDMSocialMedia .rtsLevel { background:url(/DesktopModules/SocialMediaTabs/Images/greyhead.gif) 0 0 repeat-x; width: 280px !important; }
    
.RadTabStripTop_MDMSocialMedia .rtsUL { width: 280px; }

.RadTabStrip_MDMSocialMedia .rtsTxt {
    
    padding: 0 5px;
}

.MDMSM_TabDiv  
{
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #D6D3C4;
}

.MDMFBTabImg
{
    margin-top:8px; padding-right: 3px; padding-bottom: 8px; vertical-align: middle;
}

.MDMTWTabImg
{
    margin-top:8px; padding-right: 3px; padding-bottom: 8px; vertical-align: middle;
}

.MDMSM_FooterDiv
{
    background:url(/DesktopModules/SocialMediaTabs/Images/Shadow2.png) top center no-repeat; text-align:right; clear:both; height:13px; overflow:hidden
}

.MDMTopOne
{
    height:40px;
}

.MDMTopTwo
{
    height:40px;
}

/*MarineUnit*/
.UnitarrwLeft { height:20px; }
.UnitarrwRight { height:20px; margin-left:130px; }

.RadTabStrip_UnitSocialMedia .rtsLI, 
.RadTabStrip_UnitSocialMedia .rtsLink { height:40px; text-align:left; color:#FFFFFF; line-height:40px; font-size:12px; width:153px; text-transform: uppercase; font-weight: bold; }

.RadTabStrip_UnitSocialMedia .rtsLast { background: url(/DesktopModules/SocialMediaTabs/Images/greyhead_sep.gif) no-repeat scroll 0 2px transparent; }

.RadTabStripTop_UnitSocialMedia .rtsLevel { background:url(/portals/_default/containers/marineunit/images/hbg.gif) right top repeat; width: 306px !important; }
    
.RadTabStripTop_UnitSocialMedia .rtsUL { width: 306px; }

.RadTabStrip_UnitSocialMedia .rtsTxt {
    
    padding: 0 5px;
}

.UnitSM_TabDiv  
{
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: White;
}

.UnitSM_FooterDiv
{
    text-align:right; clear:both; height:1px; overflow:hidden
}

.UnitFBTabImg
{
    margin-top:8px; padding-right: 3px; padding-bottom: 8px; vertical-align: middle;
}

.UnitTWTabImg
{
    margin-top:8px; padding-right: 3px; padding-bottom: 8px; vertical-align: middle;
}

.UnitTopOne
{
    height:40px;
}

.UnitTopTwo
{
    height:40px;
}

/*USACE*/
.USACEarrwLeft { height:20px; }
.USACEarrwRight { height:20px; margin-left:130px; }

.RadTabStrip_USACESocialMedia .rtsLI, 
.RadTabStrip_USACESocialMedia .rtsLink { height:40px; text-align:left; color:#FFFFFF; line-height:40px; font-size:16px; width:140px; text-transform: uppercase; font-weight: normal !important; }

/*.RadTabStrip_USACESocialMedia .rtsLast { background: url(/DesktopModules/SocialMediaTabs/Images/greyhead_sep.gif) no-repeat scroll 0 2px transparent; }*/
.RadTabStrip_USACESocialMedia .rtsLast {  }

.RadTabStripTop_USACESocialMedia .rtsLevel { background:url(/portals/_default/containers/usarmycorps/images/cbox01top.gif)  repeat-x scroll 0 -39px transparent; width: 280px !important; margin:0 15px; }
/*.RadTabStripTop_USACESocialMedia .rtsLevel { background:url(/portals/_default/containers/USArmyCorps/images/CBox02top.gif) repeat-x scroll 0 -39px transparent; width: 280px !important; }*/
    
.RadTabStripTop_USACESocialMedia .rtsUL { width: 280px; }

.RadTabStrip_USACESocialMedia .rtsTxt {
    
    padding: 0 5px;
}

.USACESM_TabDiv  
{
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #FFFFFF;
}

.USACESM_FooterDiv
{
    text-align:right; clear:both; height:1px; overflow:hidden
}

.USACEFBTabImg
{
    margin-top:8px; padding-right: 3px; padding-bottom: 8px; vertical-align: middle;
}

.USACETWTabImg
{
    margin-top:8px; padding-right: 3px; padding-bottom: 8px; vertical-align: middle;
}

.USACEOutDiv
{
    height: 507px;
}

.USACETopOne
{
    height:39px; background:url(/portals/_default/containers/usarmycorps/images/cbox01top.gif) 0 0 no-repeat;
}

.USACETopTwo
{
    height:39px; background:url(/portals/_default/containers/usarmycorps/images/cbox01top.gif) right -78px no-repeat;
}

/* Twitter CSS */
/*.twtr-widget {
    font-family: "lucida grande",lucida,tahoma,helvetica,arial,sans-serif !important;
    font-size: 12px !important;
    position: relative;
}
.twtr-fullscreen {
    font-size: 220% !important;
}
.twtr-fullscreen .twtr-new-results {
}
.twtr-inactive {
    display: none;
}
.twtr-widget a img {
    border: 0 none !important;
}
.twtr-doc {
    border-radius: 5px 5px 5px 5px;
    font-weight: normal;
    overflow: hidden;
    text-align: left;
    width: 100%;
}
.twtr-bd {
    padding: 0 1px;
}
.twtr-widget .twtr-tweet-wrap {
    overflow: hidden;
    padding: 6px 8px;
}
.twtr-fullscreen .twtr-tweet-wrap {
    padding: 20px;
}
.twtr-widget .twtr-tweet {
    border-bottom: 1px dotted #DDDDDD;
    overflow: hidden;
}
.twtr-widget-profile img.twtr-profile-img {
    border: 0 none !important;
    display: block;
    float: left;
    height: 31px;
    width: 31px;
}
.twtr-widget h3, .twtr-widget h4, .twtr-widget p {
    line-height: 1.2 !important;
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
}
.twtr-widget-profile h3, .twtr-widget-profile h4 {
    margin: 0 0 0 40px !important;
}
.twtr-widget h3 {
    font-size: 11px !important;
    font-weight: normal !important;
}
.twtr-widget h4 {
    font-size: 16px !important;
}
.twtr-widget em, .twtr-widget .twtr-new-results {
    display: block;
    font-size: 9px;
    font-style: normal;
    margin-top: 2px;
}
.twtr-widget .twtr-new-results {
    bottom: 5px;
    display: block;
    line-height: 0.9;
    margin: 0 auto -10px !important;
    padding: 3px;
    position: relative;
    text-align: center;
}
.twtr-results-inner {
    bottom: -2px;
    font-size: 100%;
    line-height: 1;
    margin: 0 auto;
    padding: 4px 0;
    position: relative;
    text-align: center;
    width: 40%;
    z-index: 2;
}
.twtr-results-hr {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px dotted #DDDDDD;
    bottom: 7px;
    height: 1px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 1;
}
.twtr-new-results span {
    display: block;
    font-size: 9px !important;
    position: relative;
    top: -14px;
    z-index: 3;
}
.twtr-fullscreen .twtr-new-results span {
    font-size: 24px !important;
}
.twtr-hd {
    overflow: hidden;
    padding: 10px;
    position: relative;
}
.twtr-fullscreen .twtr-hd {
    height: 0;
    padding: 0;
}
.twtr-timeline {
    border-radius: 6px 6px 6px 6px;
    height: 225px;
    overflow: hidden;
    position: relative;
    z-index: 2;
}
.twtr-scroll .twtr-timeline {
    overflow-x: hidden;
    overflow-y: auto;
}
.twtr-widget .twtr-tweet:last-child {
    border-bottom-width: 0;
}
.twtr-ft {
    position: relative;
}
.twtr-ft div {
    overflow: hidden;
    padding: 10px;
}
.twtr-ft span {
    float: right;
    text-align: right;
}
.twtr-ft a {
    display: block;
    float: left;
}
.twtr-ft span a {
    float: none;
}
.twtr-avatar {
    display: block;
    float: left;
    height: 40px;
    overflow: hidden;
    width: 40px;
}
.twtr-fullscreen .twtr-avatar {
    height: 80px;
    width: 80px;
}
.twtr-img {
    height: 25px;
    width: 25px;
}
.twtr-img img {
    height: 30px;
    width: 30px;
}
.twtr-fullscreen .twtr-img img {
    height: 72px;
    width: 72px;
}
.twtr-fullscreen a.twtr-join-conv {
    display: none;
}
.twtr-tweet-text {
    margin-left: 40px;
}
.twtr-fullscreen .twtr-tweet-text {
    margin-left: 90px;
}
.twtr-doc a {
    text-decoration: none !important;
}
.twtr-doc a:hover {
    text-decoration: underline !important;
}*/

#twitter-widget-0, #twitter-widget-1 {
  float: none; 
  width: 100% !important;  
  height: 100% !important;
}